  <resources>
    <string name="0Ikzzm71">Sea Raider Chief</string>
    <string name="0qDNS83n">Nomad Bandit</string>
    <string name="9laVlEH9">Hillmen</string>
    <string name="Awc23bFS">Marauder</string>
    <string name="Bg63YFnh">Steppe Bandit Boss</string>
    <string name="C1Fkzdvu">Sea Raider Boss</string>
    <string name="C8DE6L73">Deserter</string>
    <string name="cbnvgVhH">Raider</string>
    <string name="cdbSCr6G">Harami</string>
    <string name="dc2qxanZ">Forest Bandit Boss</string>
    <string name="dq2cP8h0">Sea Raider</string>
    <string name="HadsURl8">Bushwacker</string>
    <string name="Nr8NkHXU">Sea Raider Warrior</string>
    <string name="P6Md9DpR">Highwayman</string>
    <string name="Q2V4uQrr">Desert Bandit Boss</string>
    <string name="sFgODQ1q">Forest Bandit</string>
    <string name="uOAnHN47">Bedouin Rover</string>
    <string name="urUwa4bf">Looter</string>
    <string name="ZA4bgJ5V">Steppe Bandit</string>
    <string name="ziOBJSzR">Mountain Bandit Boss</string>
    <string name="ZKdiaaFo">Brigand</string>
    <string name="ZxmBdWTu">Freebooter</string>
  </resources>
